-1

I have installed PostgreSQL 9.5 on OSX using the EnterpriseDb package.

How do I install PostGIS on it? The official PostGIS OSX Page says that:

The OSX PostgreSQL/Stackbuilder combination from EnterpriseDB has had mixed reliability. Avoid.

Are there any options to

0

I would avoid the enterpriseDB version. Uninstall and install the homebrew package manager from the terminal and do brew install postgis.

|improve this answer|||||
  • I have had problems with brew and did not have problems with EnterpriseDb. But now you are saying that postgis does not work with EnterpriseDb. So what am I supposed to do? – Donato May 9 '17 at 21:19
  • If you don't have a problem - don't change:-) – JonasPedersen May 10 '17 at 9:45

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.